/*------------ download ------------*/
.download-list {
    margin: 35px -10px 0;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.download-list li:nth-child(3n+1) {
    clear: left;
}
.download-list li {
    width: calc(100% / 3);
    padding: 0 10px 35px;
}
.download-list li .box {
    max-width: 310px;
    margin: 0 auto;
    position: relative;
    display: flex;
    align-items: center;
}
.download-list li .cover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 15;
    font-size: 0;
}
.download-list li .pic {
    position: relative;
    width: 120px;
    border-radius: 10px;
}
.download-list li .text {
    width: calc(100% - 120px);
    box-sizing: border-box;
    padding-left: 15px;
}
.download-list li .name {
    display: block;
    color: #463F3F;
    font-weight: bold;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    transition: all .3s ease;
    line-height: 1.5;
}
.download-list li .download-icon{
    width: 143px;
    height: 28px;
    background: #ECEAE3;
    color: #978C7F;
    font-weight: bold;
    font-size: 20px;
    text-align: left;
    box-sizing: border-box;
    padding-left: 35px;
    position: relative;
    border-radius: 30px;
    font-family: "Times New Roman", Times, serif;
    line-height: 28px;
    margin-top: 10px;
    transition: all .3s ease;
}
.download-list .box:hover .download-icon {
    background: #D19B52;
    color: #FFF;
}
.download-list li .download-icon:before{
    content: "";
    position: absolute;
    left: 10px;
    top: 0;
    transition: all .3s ease;
    background: url(../../images/common/download/download-icon-1.svg);
    width: 16px;
    height: 17px;
    background-repeat: no-repeat;
    transition: all .3s ease;
}
.download-list li .download-icon:after{
    content: "";
    position: absolute;
    left: 10px;
    top: 0;
    transition: all .3s ease;
    background: url(../../images/common/download/download-icon-2.svg);
    width: 16px;
    height: 17px;
    background-repeat: no-repeat;
    transition: all .3s ease;
    opacity: 0;
}
.download-list .box:hover .download-icon:before{
    opacity: 0;
}
.download-list .box:hover .download-icon:after{
    opacity: 1;
}
/*------------ rwd ------------*/
@media screen and (max-width:1100px) {
    .download-list li {
        width: calc((100% / 2));
    }
    .download-list li:nth-child(3n+1) {
        clear: none;
    }
    .download-list li:nth-child(2n+1) {
        clear: left;
    }
}
@media screen and (max-width: 600px) {
    .download-list li {
        width: 100%;
    }
    .download-list li .pic {
        width: 100px;
    }
    .download-list li .text {
        width: calc(100% - 100px);
    }
    .download-list li .name {
        font-size: 16px;
    }
    .download-list li .box {
        align-items: start;
    }
    .download-list li .download-icon {
        width: 120px;
        font-size: 15px;
    }
}